Aan de slag met Internet Explorer

Aan de slag met
Internet Explorer

Met een Internet-verbinding en Internet Explorer kunt u informatie over elk willekeurig onderwerp op het web zoeken en bekijken. Klik op een van de onderstaande onderwerpen als u aan de slag wilt gaan. In de Help-inhoud vindt u meer informatie over surfen over het Internet.

Basisinstellingen

Als u geen verbinding hebt met het Internet of als u een nieuwe verbinding wilt maken, klikt u op deze koppeling.

  • Een Internet-verbinding instellen

Werken met Internet Explorer

Als het Internet of Internet Explorer nieuw voor u is, vindt u hier de informatie die u nodig hebt om aan de slag te gaan.

  • Introductie van de Microsoft Internet Explorer-webbrowser
  • Leren hoe u sneller en gemakkelijker over het web surft
  • De gewenste informatie zoeken


Rondleiding door Internet Explorer 5,5

Deze rondleiding bevat voor iedereen iets, of u nu nieuw bent op het web, Internet Explorer voor het eerst gebruikt of alleen nieuwsgierig bent naar wat er anders is dan in de vorige versie van uw browser. Leer hoe u met Internet Explorer uw tijd op het Internet zo goed mogelijk kunt benutten.

Klik hier om te beginnen met de rondleiding. (Er wordt verbinding met het web gemaakt als u nog niet bent verbonden.)


De gewenste informatie zoeken op het Internet

U kunt informatie op het web op verschillende manieren zoeken:

  • Klik op de knop Zoeken op de werkbalk zodat u toegang krijgt tot een aantal zoekprogramma's. Typ een woord of een zin in het vak Zoeken.
  • Typ go, find of ? gevolgd door een of meer trefwoorden in de adresbalk. Er wordt een zoekactie gestart met de standaardzoekservice.
  • Als u op een webpagina bent , kunt u bepaalde tekst op die pagina zoeken door in het menu Bewerken op Zoeken (op deze pagina) te klikken.

Opmerking

  • Als een webadres niet werkt, wordt gevraagd of u naar soortgelijke webadressen wilt zoeken. U kunt deze instelling in wijzigen, zodat automatisch wordt gezocht zonder dat deze vraag wordt gesteld. Klik op Verwante onderwerpen voor meer informatie.

Verwante onderwerpen


Snel toegang tot uw favoriete pagina's

Wanneer u websites of -pagina's tegenkomt die u interessant vindt, kunt u deze in Internet Explorer vastleggen, zodat u ze later gemakkelijk kunt openen.

  • Voeg een webpagina toe aan de lijst met favoriete pagina's. Wanneer u die pagina wilt openen, klikt u op de knop Favorieten op de werkbalk en klikt u vervolgens op de snelkoppeling in de lijst Favorieten.

    Een pagina toevoegen aan de lijst met favoriete pagina's

  • Als er een aantal sites zijn die u vaak bezoekt, voegt u deze toe aan de koppelingenbalk.

    Pagina's toevoegen aan de koppelingenbalk

  • Als er een pagina is die u erg vaak bezoekt, kunt u daarvan uw startpagina maken, zodat deze wordt weergegeven wanneer u Internet Explorer start of als u op de knop Start op de werkbalk klikt.

    De startpagina wijzigen

Opmerking

  • Als u vergeten bent een webpagina aan de balk met favorieten of koppelingen toe te voegen, klikt u op de knop Geschiedenis op de werkbalk. In de lijst Geschiedenis wordt weergegeven waar u bent geweest {bmc emdash.bmp} vandaag, gisteren of tot twee weken terug. Klik in de lijst op de naam van de pagina die u wilt weergeven.


De startpagina wijzigen

De startpagina is de pagina die steeds wordt weergegeven als u Internet Explorer opent. Zorg ervoor dat dit een pagina is die u regelmatig wilt bekijken. Of een site die u kunt aanpassen zodat u snel toegang krijgt tot de gewenste informatie, bijvoorbeeld de msn.nl-introductiepagina

  1. Ga naar de pagina die u wilt weergegeven als u Internet Explorer start.
  2. Klik in het menu Extra op Internet-opties.
  3. Klik op het tabblad Algemeen.
  4. Klik in Startpagina op Huidige gebruiken.

Opmerking

  • Als u weer de oorspronkelijke startpagina wilt weergeven, klikt u op Standaard gebruiken.


Bladwijzers en favorieten delen

Met favorieten, in Netscape Navigator bladwijzers genoemd, kunt u webpagina's die u regelmatig bezoekt op een handige manier ordenen en er verbinding mee maken.

Internet Explorer importeert automatisch al uw bladwijzers uit Netscape. Klik in het menu Favorieten op de map Geïmporteerde bladwijzers als u deze wilt bekijken.

Als u Internet Explorer op meerdere computers gebruikt, kunt u favoriete items met computers delen door ze te importeren. Als u zowel Internet Explorer als Navigator gebruikt, kunt u in beide programma's dezelfde favorieten en bladwijzers gebruiken door deze te importeren.

  • Als u bladwijzers of favorieten wilt importeren, klikt u in het menu Bestand op Importeren en exporteren.
  • Als u favorieten wilt exporteren naar bladwijzers of naar favorieten op dezelfde of op een andere computer, klikt u in het menu Bestand op Importeren en exporteren.

Opmerkingen

  • Geëxporteerde favorieten worden als gewone HTML-bestanden opgeslagen, zodat Internet Explorer en Navigator deze kunnen importeren. U kunt een geselecteerde map uit de lijst Favorieten of alle favorieten exporteren.
  • Een geëxporteerd favorietenbestand is vrij klein en als u favoriete items met anderen wilt delen, kunt u het bestand naar een diskette of een netwerkmap kopiëren of het aan een e-mailbericht koppelen.


Pagina's zoeken die u onlangs hebt bezocht

Er zijn diverse manieren om websites en -pagina's te vinden die u de laatste dagen, uren of minuten hebt bekeken.

Een pagina zoeken die u in de laatste paar dagen hebt bekeken

  1. Klik op de werkbalk op de knop Geschiedenis.

    De geschiedenisbalk wordt weergegeven met koppelingen naar websites en -pagina's die u de afgelopen dagen en weken hebt bezocht.

  2. Klik in de geschiedenisbalk op een week of een dag, klik op een website om de pagina's in die map weer te geven en klik vervolgens op het paginapictogram om de webpagina weer te geven.

    Als u de geschiedenisbalk wilt sorteren of doorzoeken, klikt u op de pijl naast de knop Weergeven boven in de geschiedenisbalk.

Een pagina zoeken die u zojuist hebt bezocht

  • Als u wilt terugkeren naar de pagina die u het laatst hebt bekeken, klik u op de knop Vorige op de werkbalk.
  • Als u een van de laatste negen pagina's wilt bekijken die u in deze sessie hebt bezocht, klikt u op de pijl omlaag naast de knop Vorige of Volgende en klikt u vervolgens op de gewenste pagina in de lijst.

Opmerkingen

  • U kunt de geschiedenisbalk verbergen door nogmaals op de knop Geschiedenis te klikken.
  • U kunt het aantal dagen dat pagina's in de lijst Geschiedenis worden bewaard wijzigen. Naarmate u meer dagen opgeeft, wordt op uw computer meer schijfruimte in beslag genomen voor de opslag van de informatie.


Webgegevens gemakkelijker invoeren

De functie Automatisch aanvullen bewaart de gegevens die u eerder hebt ingevoerd voor webadressen, formulieren en wachtwoorden. Wanneer u in een van deze velden gegevens typt, suggereert Automatisch aanvullen mogelijke overeenkomsten. Dit kunnen bijvoorbeeld namen van mappen en programma's zijn die u in de adresbalk hebt getypt, zoekacties, beursnoteringen of gegevens voor een ander veld dat u op een webpagina invult.

  1. Begin met het typen van gegevens in de adresbalk, in een veld op een webpagina of in een vak voor een gebruikersnaam of een wachtwoord.

    Als u eerder gelijksoortig gegevens hebt getypt, wordt een lijst met mogelijke overeenkomsten weergegeven terwijl u typt.

  2. Als een suggestie in de lijst overeenkomt met hetgeen u in dat veld wilt invoeren, klikt u op de suggestie.

    Als dat niet zo is, gaat u verder met typen.

Opmerkingen

  • De gegevens voor de voorgestelde overeenkomsten worden op de computer opgeslagen en worden gecodeerd om uw privacy te beschermen.
  • Websites hebben geen toegang tot deze gegevens. Websites kunnen alleen gegevens ontvangen die u expliciet in formulieren invoert.
  • Wanneer u gegevens in webformulieren invoert en wachtwoorden typt, kunt u een item uit de lijst met suggesties verwijderen door op het item te klikken en daarna op de toets DELETE te drukken. Als u vermeldingen van de adresbalklijst wilt verwijderen, moet u hieronder op Verwante onderwerpen klikken.


Pagina's beschikbaar maken om off line te bekijken

Wanneer u een webpagina off line beschikbaar maakt, kunt u de inhoud lezen terwijl de computer geen verbinding met het Internet heeft. U kunt bijvoorbeeld webpagina's op uw laptopcomputer bekijken wanneer u geen verbinding hebt met het netwerk of met Internet. Of u kunt thuis webpagina's lezen zonder een telefoonlijn te bezet te houden.

U kunt opgeven hoeveel inhoud er beschikbaar moet zijn, bijvoorbeeld slechts één pagina of een pagina en alle bijbehorende koppelingen, en u kunt kiezen hoe u die inhoud op de computer wilt bijwerken.

Als u een webpagina alleen off line wilt bekijken en u de inhoud niet hoeft bij te werken, kunt u de pagina op de computer opslaan. Er zijn diverse manieren om een webpagina op te slaan. U kunt alleen de tekst opslaan of ook alle afbeeldingen en tekst die nodig zijn om de pagina op dezelfde manier als op het web weer te geven.

Wat wilt u doen?

De huidige webpagina off line beschikbaar maken

Een bestaand favoriet item off line beschikbaar maken

Een webpagina op de computer opslaan

Opmerkingen

  • In vorige versies van Internet Explorer werd het off line bekijken van pagina's "abonneren" genoemd.
  • Als u in vorige versies van Internet Explorer webkanalen hebt gebruikt, kunt u deze vinden in de map Kanalen in de lijst Favorieten.


Webpagina's bekijken zonder verbinding te maken met het Internet

Nadat u hebt opgegeven welke pagina's u off line wilt bekijken, kunt u deze pagina's op de volgende manier bekijken.

  1. Voordat u de verbinding met het Internet verbreekt, klikt u op het menu Extra en vervolgens op Synchroniseren.
  2. Wanneer u off line wilt gaan werken, klikt u op het menu Bestand en vervolgens op Off line werken.
  3. Klik in de lijst Favorieten op het item dat u wilt bekijken.

Opmerking

  • Als u ervoor hebt gekozen om off line te werken, wordt Internet Explorer altijd in de off line-modus gestart totdat u nogmaals op Off line werken klikt om de selectie van deze optie ongedaan te maken.


Een webpagina afdrukken

  1. Klik in het menu Bestand op Afdrukken.
  2. Stel de gewenste afdrukopties in.

Opmerkingen

  • Als u een frame of een item in een webpagina wilt afdrukken, klikt u met de rechtermuisknop op het frame of item en klikt u vervolgens op Afdrukken.
  • Als u een afdrukvoorbeeld van de webpagina wilt bekijken, klikt u in het menu Bestand op Afdrukvoorbeeld.
  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Een webpagina op de computer opslaan

  1. Klik in het menu Bestand op Opslaan als.
  2. Dubbelklik op de map waarin u de pagina wilt opslaan.
  3. Typ in het vak Bestandsnaam een naam voor de pagina.
  4. Selecteer een bestandstype in het vak Opslaan als.
  5. Voer een van de volgende handelingen uit:
    • Als u alle bestanden wilt opslaan die nodig zijn om deze pagina weer te geven, inclusief afbeeldingen, frames en opmaakmodellen, klikt u op Webpagina, volledig. Met deze optie wordt elk bestand met de oorspronkelijke indeling opgeslagen.
    • Als u alle informatie wilt opslaan die nodig is om deze pagina in een enkel MIME-bestand weer te geven, klikt u op Webarchief. Met deze optie wordt een momentopname van de huidige webpagina opgeslagen. Deze optie is alleen beschikbaar als u Outlook Express 5 of hoger hebt geïnstalleerd.
    • Als u alleen de huidige HTML-pagina wilt opslaan, klikt u op Webpagina, alleen HTML. Met deze optie slaat u de gegevens van de webpagina op, maar niet de afbeeldingen, geluiden of andere bestanden.
    • Als u alleen de tekst van de huidige webpagina wilt opslaan, klikt u op Alleen tekst. Met deze optie slaat u de gegevens van de webpagina op als onbewerkte tekst.

Opmerkingen

  • Met Webpagina, volledig en Webarchief kunt u de gehele webpagina off line bekijken zonder de pagina toe te voegen aan de lijst Favorieten en te markeren voor off line lezen.
  • Wanneer u Webpagina, volledig kiest, wordt alleen de huidige pagina opgeslagen. Klik op Verwante onderwerpen als u webpagina's en ook de daaraan gekoppelde pagina's off line wilt bekijken.


Afbeeldingen of tekst uit een webpagina opslaan

Als u pagina's op het Internet bekijkt, stuit u wellicht op informatie die u voor toekomstig gebruik wilt opslaan, die u wilt bekijken of die u met anderen wilt delen. U kunt de volledige pagina of een onderdeel ervan opslaan: tekst, afbeeldingen of koppelingen. Voor personen die geen toegang tot het web of een computer hebben, kunt u de webpagina afdrukken.

Opdracht | Probeer het volgende
Een pagina of afbeelding opslaan zonder deze te openen. | Klik met de rechtermuisknop op het gewenste item en klik vervolgens op Doel opslaan als.
Informatie van een webpagina naar een document kopiëren. | Selecteer de informatie die u wilt kopiëren, klik op het menu Bewerken en klik vervolgens op Kopiëren.
Een snelkoppeling naar de huidige pagina maken. | Klik met de rechtermuisknop op de pagina en klik vervolgens op Snelkoppeling maken.
Een afbeelding op een webpagina als bureaubladachtergrond gebruiken. | Klik met de rechtermuisknop op de afbeelding op de webpagina en klik vervolgens op Als achtergrond gebruiken.
Een webpagina per e-mail verzenden. | Klik op het menu Bestand, wijs Verzenden aan en klik vervolgens op Pagina via e-mail of Koppelen via e-mail. Vul de velden in het e-mailberichtvenster in en verzend het bericht. Let erop dat er een e-mailaccount en een e-mailprogramma op de computer dienen te zijn ingesteld.


Beveiligde Internet-sites gebruiken voor transacties

Veel Internet-websites zijn speciaal toegerust om ervoor te zorgen dat onbevoegde personen de informatie die vanaf of naar deze websites wordt verzonden niet kunnen bekijken. Dit zijn de zogenaamde 'beveiligde' sites. Omdat de beveiligingsprotocollen die door beveiligde sites worden gebruikt in Internet Explorer worden ondersteund, kunt u informatie veilig naar een beveiligde site verzenden. (Een protocol is een set regels en standaards waarmee informatie door computers kan worden uitgewisseld.)

Wanneer u een beveiligde website bezoekt, ontvangt u automatisch het certificaat van deze site en wordt in Internet Explorer het pictogram van een slot op de statusbalk weergegeven. (Een certificaat is een document waarmee de identiteit van een persoon of de betrouwbaarheid van een website wordt gegarandeerd. Klik op Verwante onderwerpen voor meer informatie.)

Als u op het punt staat informatie (bijvoorbeeld het nummer van uw creditcard) naar een onbeveiligde site te verzenden, wordt u gewaarschuwd. Als door de site wordt aangegeven dat deze beveiligd is maar de veiligheidscertificaten verdacht lijken, kunt u in Internet Explorer worden gewaarschuwd dat er wellicht met de site is geknoeid of dat de identiteit van de informatieaanbieder niet met zekerheid kan worden vastgesteld.

Opmerking

  • Voor sommige beveiligde sites is een hoger beveiligingsniveau vereist dan op de computer is geïnstalleerd. U hebt de mogelijkheid met het High Encryption Pack van Internet Explorer gegevens te coderen in 128-bit-indeling en de upgrade naar 128-bits ondersteuning voor een veilige verbinding is nu wereldwijd beschikbaar. Vanwege juridische beperkingen is deze software echter niet beschikbaar in landen waartegen de Verenigde Staten een embargo hebben ingesteld.


Uw identiteit op het Internet beschermen

Met een persoonlijk certificaat kunt u uw identiteit op het Internet beschermen. Een certificaat is een document waarmee de identiteit van een persoon of de betrouwbaarheid van een website wordt gegarandeerd. U kunt het gebruik van uw eigen identiteit bepalen door een persoonlijke sleutel op uw systeem die u alleen kent. In e-mailprogramma's worden beveiligingscertificaten met persoonlijke sleutels ook "digitale id's" genoemd.

In Internet Explorer wordt met twee soorten certificaten gewerkt.

  • Een 'persoonlijk certificaat' is een soort garantie dat u bent wie u zegt dat u bent. Deze informatie wordt gebruikt als u persoonlijke informatie over het Internet verzendt naar een website waar een certificaat wordt verlangd om uw identiteit te verifiëren.
  • In een 'websitecertificaat' wordt verklaard dat een bepaalde website betrouwbaar en authentiek is. Het websitecertificaat voorkomt dat de identiteit van de originele website door een andere website kan worden aangenomen.

Hoe werken beveiligingscertificaten?

Een beveiligingscertificaat, of het nu een persoonlijk certificaat of een websitecertificaat is, koppelt een identiteit aan een "openbare sleutel". Alleen de eigenaar kent de bijbehorende "persoonlijke sleutel' waarmee de eigenaar een "digitale handtekening" kan "coderen" of maken. Wanneer u uw certificaat naar andere personen verzendt, geeft u hen uw openbare sleutel zodat zij u gecodeerde gegevens kunnen zenden die alleen u kunt decoderen en lezen met uw persoonlijke sleutel.

De digitale handtekening van een beveiligingscertificaat is uw elektronische identiteitskaart. Door een digitale handtekening weet de ontvanger dat de gegevens werkelijk van u afkomstig zijn en dat er niet mee is geknoeid.

Voordat u gecodeerde of digitaal ondertekende gegevens kunt verzenden, dient u een certificaat te hebben en dit in Internet Explorer in te stellen. Wanneer u een beveiligde website bezoekt (een site die met "https" begint), zendt deze site u automatisch hun certificaat.

Waar haalt u uw eigen beveiligingscertificaten?

Beveiligingscertificaten worden uitgegeven door onafhankelijke certificatenuitgevers. Er zijn verschillende klassen voor beveiligingscertificaten die elk een ander betrouwbaarheidsniveau bieden. U kunt uw persoonlijke beveiligingscertificaat verkrijgen bij een certificatenuitgever.


Veilig persoonlijke gegevens delen

Dankzij de Profielassistent hoeft u niet telkens dezelfde informatie in te voeren, zoals uw adres of e-mailnaam, als u een nieuwe website bezoekt waar om die gegevens wordt gevraagd. Deze gegevens worden op uw computer opgeslagen. Deze informatie kan niet op uw computer worden bekeken of met anderen worden gedeeld, tenzij u daartoe toestemming geeft.

Als door een website informatie van de Profielassistent wordt gevraagd, ziet u in de aanvraag:

  • Het Internet-adres van de site waardoor de informatie wordt aangevraagd.
  • De informatie van de Profielassistent die wordt aangevraagd, zodat u desgewenst informatie kunt uitsluiten.
  • Hoe de informatie gebruikt gaat worden.
  • Of de site een beveiligde verbinding biedt (Secure Sockets Layer of SSL-verbinding). Als u wilt, kunt u het certificaat van de site verifiëren.

U kunt uw persoonlijke gegevens coderen, zowel bij het verzenden als bij het opslaan op de computer. Klik op Verwante onderwerpen voor meer informatie.


Cookies

Sommige websites slaan op uw vaste schijf informatie op in een klein tekstbestand, een "cookie" genoemd.

Cookies bevatten informatie over u en over uw voorkeuren. Als u bijvoorbeeld bij de website van een luchtvaartmaatschappij naar een bepaalde vlucht informeert, kan de site een cookie maken dat de vluchtgegevens bevat. Ook kan er alleen in zijn opgenomen welke pagina's van de site u hebt bezocht, zodat de weergave van de site de volgende keer voor u kan worden aangepast.

Alleen de gegevens die u aanbiedt of de keuzes die u maakt terwijl u een website bezoekt, kunnen in een cookie worden opgeslagen. De site kan bijvoorbeeld alleen uw e-mailadres bepalen als u dat typt. Als u een website toestaat een cookie te maken, geeft dat die site of andere sites geen toegang tot de rest van uw computer en alleen de site die het cookie heeft gemaakt, kan het ook lezen.

Internet Explorer is zodanig ingesteld dat cookies mogen worden gemaakt, maar u kunt opgeven dat er geen cookies worden geaccepteerd of dat u gewaarschuwd wilt worden voordat een site een cookie op uw vaste schijf plaatst, zodat u kunt kiezen of u het cookie wilt ontvangen.

U kunt verschillende instellingen opgeven voor verschillende beveiligingszones. U kunt bijvoorbeeld toestaan dat websites in de zone met vertrouwde websites of de lokale intranetzone cookies maken, gewaarschuwd worden voordat cookies worden gemaakt in de Internet-zone en nooit cookies toestaan in de zone met websites met beperkte toegang.


Een beveiligingsniveau voor elke zone instellen

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Beveiliging.
  3. Klik op de zone waarvoor u het beveiligingsniveau wilt instellen.
  4. Verplaats de schuifregelaar omhoog voor een hoger beveiligingsniveau of omlaag voor minder beveiliging.

Opmerkingen

  • Als u voor de geselecteerde zone aangepaste beveiligingsinstellingen wilt opgeven, klikt u op de knop Aangepast niveau. Als u de oorspronkelijke instellingen voor een bepaald beveiligingsniveau wilt herstellen, klikt u op de knop Standaardniveau.
  • Voor websites met beperkte toegang klikt u op Aangepast niveau en vervolgens klikt u op een niveau in de lijst Beveiliging.


De computer beveiligen tegen onveilige software

Wanneer u programma's van het Internet downloadt of uitvoert, wilt u weten of het programma van een bekende, betrouwbare bron komt. Daarom gebruikt Internet Explorer de Microsoft Authenticode-technologie om de identiteit te controleren van de programma's die u downloadt vanaf het Internet. De Authenticode-technologie controleert of het programma een geldig certificaat heeft of de identiteit van de uitgever van het certificaat overeenkomt met het certificaat en of het certificaat nog geldig is. Hiermee voorkomt u niet dat een slecht geschreven programma op uw computer wordt gedownload of uitgevoerd, maar het verkleint wel de kans dat iemand per ongeluk een programma gebruikt dat is bedoeld om schade aan te richten.

U kunt instellen op welke manier programma's en bestanden in Internet Explorer worden gedownload, afhankelijk van de zone waaruit een programma of bestand komt.

U hebt er bijvoorbeeld vertrouwen in dat alles wat u vanaf het bedrijfsnetwerk downloadt veilig is. U stelt daarom de beveiligingsinstellingen voor de lokale intranetzone in op een laag niveau, zodat het downloaden bijna zonder vragen gebeurt. Als de bron zich in de Internet-zone of de zone met sites met beperkte toegang bevindt, kunt u het beveiligingsniveau instellen op Standaard of Hoog. Op die manier ontvangt u informatie over het certificaat van een programma voordat het wordt gedownload of kunt u het wellicht helemaal niet downloaden.


Tips voor gebruikers van Netscape

Als u overschakelt van Netscape Navigator of gewoon meerdere browsers wilt gebruiken, is het niet moeilijk om met Internet Explorer te leren werken. Van sneltoetsen tot bladwijzers, u kunt de overgang eenvoudig en snel maken.

  • Unieke en afzonderlijke instellingen voor Internet Explorer en Netscape Navigator opslaan. Als u een andere webbrowser hebt geïnstalleerd nadat u Internet Explorer en de Internet-hulpprogramma's hebt geïnstalleerd, kunnen sommige instellingen van Internet Explorer zijn gewijzigd. Klik voor meer informatie:

    Instellingen van Internet Explorer herstellen

  • Vergelijk de termen in Navigator en Internet Explorer. Als u voorheen Navigator hebt gebruikt, zult u ontdekken dat benamingen voor algemene acties of functies in Internet Explorer anders zijn. Klik voor meer informatie:

    Termen in Navigator en Internet Explorer

  • Bewaar al uw bladwijzers als favorieten. Al uw bladwijzers worden automatisch als favorieten in Internet Explorer geïmporteerd (en net zo weergegeven als in Navigator). Klik voor meer informatie:

    Bladwijzers en favorieten delen

  • Gebruik uw favoriete sneltoetsen. In Internet Explorer en Navigator worden veel dezelfde sneltoetsen gebruikt. Bovendien is Internet Explorer volledig toegankelijk via het toetsenbord, zodat u de muis niet hoeft te gebruiken als u dat niet wilt. Klik voor meer informatie:

    Sneltoetsen in Internet Explorer

  • U kunt het uiterlijk van Internet Explorer, de wijze van verbinden, de beveiligingsinstellingen en nog veel meer opties wijzigen. U vindt deze en andere instellingen als u in het menu Extra op Internet-opties klikt.


Het uiterlijk van de Windows werkbalk wijzigen

  • U kunt werkbalkknoppen toevoegen of verwijderen, kleinere werkbalkknoppen gebruiken zoals in Microsoft Office en de volgorde van de knoppen op de werkbalk wijzigen. Klik met de rechtermuisknop op de werkbalk en klik vervolgens op Aanpassen.
  • U kunt de adresbalk, de radiobalk of de koppelingenbalk verplaatsen of het formaat ervan wijzigen door de balk naar boven, naar beneden, naar links of naar rechts te slepen. U kunt de balken zelfs naar de menubalk verplaatsen.
  • U kunt de adresbalk, de koppelingenbalk of de radiobalk verbergen door met de rechtermuisknop op de werkbalk te klikken en vervolgens het vinkje van elk onderdeel dat u wilt verbergen, te verwijderen.
  • U kunt onderdelen aan de koppelingenbalk toevoegen door een pictogram op de adresbalk of een koppeling op een webpagina naar de koppelingenbalk te slepen.
  • U kunt onderdelen op de koppelingenbalk opnieuw rangschikken door deze naar een nieuwe locatie op de balk te slepen.

Opmerking

  • De radiobalk is beschikbaar als u Windows Media Player hebt geïnstalleerd.


Lettertype- en achtergrondkleuren voor webpagina's wijzigen

Wanneer ontwerpers van HTML-pagina's en software-ontwikkelaars webpagina's maken, gebruiken ze daarbij vaak bepaalde tekstkleuren en tekengrootten, lettertypen en achtergrondkleuren. Deze instellingen worden voor elk item afzonderlijk opgegeven of in een 'opmaakmodel' gedefinieerd. Een opmaakmodel is een sjabloon waarin is vastgelegd hoe verschillende typen opmaak in een webpagina of website worden weergegeven.

Als de duidelijkheid van een pagina of site voor u te wensen overlaat, kunt u een van deze instellingen of alle instellingen wijzigen. U kunt voorkeuren voor lettertypen en kleuren opgeven voor alle pagina's die geen opmaakmodellen gebruiken en vervolgens kunt u opgeven welke voorkeuren worden gebruikt op pagina's die wel opmaakmodellen gebruiken.

Klik op Verwante onderwerpen voor meer informatie.


Webpagina's in andere talen juist weergeven

De meeste webpagina's bevatten informatie waardoor de browser weet welke taalcodering (taal en tekenset) moet worden gebruikt.

Als een pagina die informatie niet bevat en u de functie voor het automatisch selecteren van de taalcodering hebt ingeschakeld, kan Internet Explorer gewoonlijk de juiste taalcodering bepalen.

Automatische selectie inschakelen

  • Wijs in het menu Beeld in Internet Explorer de optie Codering aan controleert u of er een vinkje staat naast Automatische selectie. Als dat niet zo is, klikt u op de optie.

    Als wordt gevraagd of u componenten voor taalondersteuning wilt downloaden, klikt u op Downloaden.

Als Automatische selectie de juiste taalcodering niet kan bepalen en u weet welke taalcodering het moet zijn, kunt u deze handmatig selecteren.

De taalcodering voor een webpagina selecteren

  • Wijs in het menu Beeld de optie Codering aan, wijs Meer aan en klik vervolgens op de juiste taal.

    Als wordt gevraagd of u componenten voor taalondersteuning wilt downloaden, klikt u op Downloaden.

Opmerkingen

  • Als de functie Automatische selectie of een bepaald taalpakket niet op uw computer is geïnstalleerd, wordt gevraagd of u de benodigde bestanden wilt downloaden.
  • Als u talen toevoegt, is het niet zeker dat niet dat de computer een lettertype heeft waarmee webpagina's in die talen kunnen worden weergegeven. Als u gevraagd wilt worden wanneer er lettertypen toegevoegd dienen te worden, klikt u in het menu Extra op Internet-optie, klikt u op het tabblad Geavanceerd en schakelt u vervolgens het selectievakje Installatie op aanvraag inschakelen in. Ook kunt u een ondersteuningspakket voor meerdere talen downloaden om pagina's in deze talen weer te geven.
  • U kunt de knop Taalcode aan de werkbalk toevoegen zodat u sneller een andere taal kunt kiezen.


Opties voor afbeeldingen uitschakelen om webpagina's sneller weer te geven

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Geavanceerd.
  3. Schakel in Multimedia een of meer van de volgende selectievakjes uit: Afbeeldingen weergeven, Animaties afspelen, Video's afspelen of Geluiden afspelen.

Opmerkingen

  • Als u het selectievakje Afbeeldingen weergeven of Video's afspelen hebt uitgeschakeld, kunt u een afzonderlijke afbeelding of animatie op een webpagina toch weergeven of afspelen door met de rechtermuisknop op het bijbehorende pictogram te klikken en vervolgens op Afbeeldingen weergeven te klikken.
  • Als de afbeeldingen op de huidige pagina's zichtbaar blijven nadat u het selectievakje Afbeeldingen weergeven hebt uitgeschakeld, kunt u deze verbergen door op het menu Beeld en vervolgens op Vernieuwen te klikken.


Meer ruimte maken voor tijdelijke Internet-pagina's

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen op Instellingen.
  3. Als u meer schijfruimte wilt vrijmaken om pagina's tijdelijk op te slaan, verplaatst u de schuifregelaar naar rechts.


Toegankelijkheidsfuncties in Internet Explorer

Naast de producten en functies van Microsoft Windows voor een betere toegankelijkheid, wordt de toegankelijkheid van Internet Explorer voor mensen met een handicap door de volgende functies verbeterd.

Klik op een koptekst of selecteer een koptekst met de TAB-toets en druk vervolgens op ENTER.

Toetsenbord

U kunt in Internet Explorer toegang tot alle functies krijgen via het toetsenbord of de muis.

U kunt in Internet Explorer het Internet verkennen met het toetsenbord. U hoeft alleen op TAB en SHIFT+TAB te drukken als u wilt vooruit- of terugbladeren door schermelementen zoals:

  • Koppelingen die uit tekst of afbeeldingen bestaan
  • Hotspots op een afbeelding
  • De adresbalk
  • De menubalk
  • De koppelingenbalk
  • Frames

Zie Sneltoetsen in Internet Explorer voor meer informatie over toegang via het toetsenbord.

Selectiekader

Als u naar een koppeling of afbeelding gaat of hierop klikt, verschijnt er een dunne rand rond de koppeling of afbeelding zodat u duidelijk kunt zien wat u hebt geselecteerd.

De grootte van lettertypen, opmaak en kleuren aanpassen

U kunt de grootte van lettertypen, opmaakprofielen en kleuren en de voorgrond- en achtergrondkleuren van webpagina's opgeven die op het beeldscherm worden weergegeven, zelfs wanneer de ontwerper van de webpagina deze al heeft opgegeven. U kunt ook de kleur opgeven die gebruikt wordt om koppelingen in webpagina's aan te geven of u kunt een speciale kleur voor koppelingen opgeven die alleen gebruikt wordt als de muis de koppeling passeert.

Dit is handig als u slecht ziet, grotere lettertypen nodig hebt of hogere contrastkleuren nodig hebt. U kunt Internet Explorer instellen voor het gebruik van de kleuren en lettertypen die u hebt opgegeven, de standaardkleuren en -lettertypen van Windows of de instellingen die u in uw eigen opmaakmodel hebt opgegeven.

Zie Lettertypen en achtergrondkleuren wijzigen voor meer informatie.

De werkbalk aanpassen

U kunt de werkbalk aanpassen door knoppen toe te voegen of te verwijderen, grote of kleine pictogrammen te gebruiken en de tekst op de labels weer te geven of te verbergen.

Klik met de rechtermuisknop op de werkbalk en klik vervolgens op Aanpassen.

Als u slecht ziet, kunt u de knop Grootte toevoegen om de juiste lettergrootte snel opnieuw te kiezen.

Als u een voorleesapparaat gebruikt, kunt u Kleine pictogrammen in de lijst `Pictogramopties en Geen tekstlabels in de lijst Tekstopties selecteren om de hoeveelheid schermruimte voor webinhoud te maximaliseren.

Automatisch aanvullen

Met deze functie bespaart u tijd wanneer u webadressen typt of gegevens op webpagina's invult, omdat terwijl u typt een lijst wordt weergegeven met gegevens die u eerder hebt ingevoerd. Als u Automatisch aanvullen wilt uitschakelen, klikt u in het menu Extra op Internet-opties. Klik op het tabblad Inhoud en klik vervolgens op de knop Automatisch aanvullen. Als u een cognitieve handicap hebt, kunt u de selectievakjes uitschakelen om te voorkomen dat u wordt afgeleid. Als u een hulpprogramma voor blind toegang krijgen gebruikt, kunt u de selectievakjes uitschakelen als uw hulpmiddel de suggesties van het scherm voorleest, waardoor typen moeilijk wordt.

Geavanceerde opties die Internet Explorer toegankelijker maken

  1. Klik in Internet Explorer in het menu Extra op Internet-opties en klik vervolgens op het tabblad Geavanceerd.
  2. Wijzig de volgende instellingen naar behoefte:
    • Systeeminlasteken verplaatsen met focus- of selectieveranderingen

      Als u een voorleesapparaat gebruikt, kunt u dit selectievakje inschakelen. Sommige voorleesapparaten of schermvergroters gebruiken het systeeminlasteken om te bepalen welk deel van het scherm moet worden voorgelezen of vergroot.

    • Tekstalternatief altijd uitbreiden voor afbeeldingen

      Schakel dit selectievakje in als u liever het tekstalternatief ziet in plaats van de echte plaatjes (dat wil zeggen dat u het selectievakje Afbeeldingen weergeven hebt uitgeschakeld). Dit zorgt ervoor dat de tekst niet wordt afgesneden als de hoeveelheid tekst groter is dan de beschikbare beeldruimte.

    • Vloeiend schuiven gebruiken en Overgangen tussen pagina's inschakelen

      Als u een schermvergroter of een voorleesprogramma gebruikt, kunt u deze selectievakjes uitschakelen. Als u een spraakherkenningsprogramma gebruikt, kunt u tijdens vloeiend schuiven en overgangen hinder ondervinden van spraakherkenningsfouten en kunt u deze selectievakjes ook uitschakelen.

    • Afbeeldingen weergeven, Animaties afspelen en Video's afspelen

      Als u slecht ziet, kunt u deze selectievakjes uitschakelen om de weergave te verbeteren. Als u overgevoelig bent voor een flikkerend scherm kunt u deze selectievakjes ook uitschakelen.

    • Geluiden afspelen

      Als u een cognitieve handicap hebt, kunt u dit selectievakje uitschakelen om te voorkomen dat u wordt afgeleid. Als u blind bent kunt u dit selectievakje uitschakelen of kunt u geluiden selectief downloaden zodat deze geluiden niet storend werken wanneer een voorleesapparaat de tekst hardop voorleest.

    • Achtergrondkleuren en -afbeeldingen afdrukken

      Als u slecht ziet, kunt u dit selectievakje uitschakelen om de leesbaarheid van de afdruk te vergroten.


Lettertype- en kleurinstellingen voor webpagina's wijzigen

Lettertypen en kleuren opgeven die u altijd wilt gebruiken voor webpagina's

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen op Toegankelijkheid.
  3. Wijzig de instellingen naar behoefte.

Opmerking

  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Sneltoetsen in Internet Explorer

Met behulp van sneltoetsen kunt u webpagina's bekijken en verkennen, afdrukvoorbeelden van pagina's bekijken, de adresbalk gebruiken, werken met favorieten en gegevens bewerken.

Klik op een koptekst, of selecteer een koptekst met de TAB-toets, en druk vervolgens op ENTER.

Webpagina's bekijken en verkennen

Webpagina's bekijken en verkennen

Opdracht | Klik op:
De Help van Internet Explorer weergeven of, in een dialoogvenster, Help bij een item weergeven | F1
Wisselen tussen een volledig scherm en de gewone weergave van het browservenster | F11
Vooruitbladeren door de items op een webpagina, op de adresbalk en op de koppelingenbalk. | TAB
Achteruitbladeren door de items op een webpagina, op de adresbalk en op de koppelingenbalk. | SHIFT+TAB
Naar de startpagina gaan. | ALT+HOME
Naar de volgende pagina gaan. | ALT+PIJL RECHTS
Naar de vorige pagina gaan. | ALT+PIJL LINKS of BACKSPACE
Een snelmenu voor een koppeling weergeven. | SHIFT+F10
Vooruitbladeren door frames. | CTRL+TAB of F6
Achteruitbladeren door frames. | SHIFT+CTRL+TAB
Naar het begin van een document bladeren. | PIJL OMHOOG
Naar het einde van een document bladeren. | PIJL OMLAAG
In grotere stappen naar het begin van een document bladeren. | PGUP
In grotere stappen naar het einde van een document bladeren. | PGDN
Naar het begin van een document gaan. | HOME
Naar het einde van een document gaan. | END
Op de huidige pagina zoeken. | CTRL+F
vernieuwen, huidige pagina. | F5 of CTRL+R
De huidige webpagina ook vernieuwen als het tijdstempel van de webversie en de lokale versie hetzelfde zijn. | CTRL+F5
Het downloaden van een pagina beëindigen. | ESC
Naar een nieuwe locatie gaan. | CTRL+O of CTRL+L
Een nieuw venster openen. | CTRL+N
Het huidige venster sluiten. | CTRL+W
De huidige pagina opslaan. | CTRL+S
De huidige pagina of het actieve frame afdrukken. | CTRL+P
Een geselecteerde koppeling activeren. | ENTER
De zoekbalk openen. | CTRL+E
De werkbalk Favorieten openen. | CTRL+I
De werkbalk Geschiedenis openen. | CTRL+H
Meerdere mappen openen in de balk Geschiedenis of Favorieten. | CTRL+klikken

Afdrukvoorbeeld gebruiken

Opdracht | Klik op:
Afdrukopties instellen en de pagina afdrukken. | ALT+P
Papier, kop- en voetteksten, afdrukstand en marges voor deze pagina wijzigen. | ALT+U
De eerste pagina weergeven die moet worden afgedrukt. | ALT+HOME
De vorige pagina weergeven die moet worden afgedrukt. | ALT+PIJL-LINKS
Typ het nummer van de pagina die u wilt weergeven. | ALT+A
De volgende pagina weergeven die moet worden afgedrukt. | ALT+PIJL RECHTS
De laatste pagina weergeven die moet worden afgedrukt. | ALT+END
Uitzoomen. | ALT+MINTEKEN
Inzoomen. | ALT+PLUSTEKEN
Een lijst met zoompercentages weergeven. | ALT+Z
Afdrukvoorbeeld sluiten. | ALT+C

De adresbalk gebruiken

Opdracht | Klik op:
De tekst in de adresbalk selecteren. | ALT+D
Een lijst met adressen weergeven die u hebt getypt. | F4
In de adresbalk de cursor links naast de volgende logische onderbreking (punt of slash) plaatsen. | CTRL+PIJL LINKS
In de adresbalk de cursor rechts naast de volgende logische onderbreking (punt of slash) plaatsen. | CTL+PIJL RECHTS
In de adresbalk "www" toevoegen aan het begin van de getypte tekst en ".com" aan het einde. | CTRL+ENTER
Vooruitbladeren in de lijst met suggesties van Automatisch aanvullen. | PIJL OMHOOG
Achteruitbladeren in de lijst met suggesties van Automatisch aanvullen. | PIJL OMLAAG

Werken met favorieten

Opdracht | Klik op:
De huidige pagina toevoegen aan uw favorieten. | CTRL+D
Het dialoogvenster Favorieten indelen openen. | CTRL+B
Het geselecteerde item omhoog verplaatsen in de lijst Favorieten in het dialoogvenster Favorieten indelen. | ALT+PIJL OMHOOG
Het geselecteerde item omlaag verplaatsen in de lijst Favorieten in het dialoogvenster Favorieten indelen. | ALT+PIJL OMLAAG

Bewerken

Opdracht | Klik op:
De geselecteerde items verwijderen en naar het Klembord kopiëren. | CTRL+X
De geselecteerde items naar het Klembord kopiëren. | CTRL+C
De inhoud van het Klembord op de geselecteerde locatie invoegen. | CTRL+V
Alle items op de huidige webpagina selecteren. | CTRL+A


Een pagina toevoegen aan de lijst met favoriete pagina's

  1. Ga naar de pagina die u aan lijst Favorieten wilt toevoegen.
  2. Klik in het menu Favorieten op Toevoegen aan Favorieten.
  3. Typ desgewenst een nieuwe naam voor de pagina.

Opmerkingen

  • Als u een van uw favoriete pagina's wilt openen, klikt u op het menu Favorieten en vervolgens op de pagina die u wilt openen.
  • Wanneer uw lijst met favoriete pagina's erg groot wordt, kunt u de pagina's in mappen ordenen.


Een pagina aan de koppelingenbalk toevoegen

De koppelingenbalk bevindt zich naast de adresbalk in Internet Explorer en is een handige plaats om koppelingen toe te voegen naar enkele webpagina's die u regelmatig bezoekt. U klikt gewoon op de koppeling van de pagina die u wilt weergeven.

U kunt op diverse manieren een pagina aan de koppelingenbalk toevoegen:

  • Sleep het pictogram voor de pagina van de adresbalk naar de koppelingenbalk.
  • Sleep een koppeling van een webpagina naar de koppelingenbalk.
  • Sleep een koppeling naar de map Koppelingen in de lijst Favorieten.

Opmerkingen

  • Als de koppelingenbalk niet op de werkbalk staat, klikt u op het menu Beeld, wijst u Werkbalken aan en klikt u vervolgens op Koppelingen.
  • U kunt koppelingen ook ordenen door deze naar een andere locatie op de koppelingenbalk te slepen.


Instellingen voor Automatisch aanvullen aanpassen

U kunt de functie Automatisch aanvullen aanpassen zodat alleen de gegevens die u wenst, worden opgeslagen en voorgesteld. U kunt kiezen of u Automatisch aanvullen gebruikt voor webadressen, formulieren en wachtwoorden of dat u de functie helemaal niet gebruikt. Ook kunt u de geschiedenis voor elk van de opties wissen.

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Inhoud.
  3. Klik bij Persoonlijke gegevens op Automatisch aanvullen.
  4. Schakel de selectievakjes voor de gewenste opties in.


Leren hoe u sneller en gemakkelijker over het web surft

Als u enkele dingen over surfen op het web leert, bijvoorbeeld hoe u de knoppen op de werkbalk van Internet Explorer gebruikt, zult u merken dat surfen over het web gemakkelijker en sneller gaat.

Als u wilt beginnen met surfen over web, klikt u op een van de koppelingen op de startpagina (de pagina die wordt weergegeven wanneer u Internet Explorer start). U kunt zien of een item op een pagina een koppeling is door de muisaanwijzer over het item te bewegen. Als de aanwijzer in een handje verandert, is het item een koppeling. Een koppeling kan een figuur, een driedimensionale afbeelding of gekleurde tekst (meestal onderstreept) zijn.

Nu kunt u zelf een website gaan zoeken.

Een webpagina of -map openen of een programma starten

  • Als u naar een webpagina wilt gaan, bijvoorbeeld naar www.microsoft.com, typt u het Internet-adres in de adresbalk en klikt u vervolgens op de knop Ga naar.
  • Als u een programma vanuit de adresbalk wilt starten, typt u de programmanaam en klikt u vervolgens op de knop Ga naar.

    Als u het volledige pad en de bestandsnaam weet, kunt u deze typen, bijvoorbeeld:

    C:\MSOffice\Winword\Winword.exe.

  • Als u vanuit de adresbalk in mappen wilt bladeren, typt u het station en de mapnaam en klikt u vervolgens op de knop Ga naar. Bijvoorbeeld:

    C: of C:\Mijn documenten

Naar onlangs bezochte webpagina's gaan

  • Als u wilt terugkeren naar de pagina die u het laatst hebt bekeken, klik u op de knop Vorige.
  • Als u een pagina wilt bekijken die u hebt bekeken voordat u op de knop Vorige hebt gedrukt, klikt u op de knop Volgende.

    Als u een lijst van de laatst bezochte pagina's wilt zien, klikt u op de kleine pijl omlaag naast de knop Vorige of Volgende.

Naar een bepaalde webpagina gaan

  • Als u wilt terugkeren naar de pagina die wordt weergegeven wanneer u Internet Explorer start, klikt u op de knop Start.
  • Als u een webpagina wilt selecteren in de lijst met favorieten, klikt u op de knop Favorieten.
  • Als u een webpagina wilt selecteren in de lijst met onlangs bezochte pagina's, klikt u op de knop Geschiedenis. In de lijst Geschiedenis worden ook eerder bekeken bestanden en mappen op de computer weergegeven.

Wat u kunt doen als een webpagina niet werkt

  • Als het te lang duurt voordat de pagina die u wilt bekijken wordt geopend, klikt u op de knop Stoppen.
  • Als u een bericht ontvangt dat een webpagina niet kan worden weergegeven of als u zeker wilt weten dat u de laatste versie van de pagina hebt, klikt u op de knop Vernieuwen.


De Kanalenkiezer weergeven op het bureaublad

De Kanalenkiezer is alleen voor het bureaublad beschikbaar als u Internet Explorer 4.0 of Windows 98 gebruikt.

Met de Kanalenkiezer kunt u webkanalen snel openen vanaf het bureaublad zonder eerst de browser te starten. U kunt de Kanalenkiezer ook op het bureaublad weergeven als u de Active Desktop interface niet hebt gestart.

Als u de browser zonder het nieuwe bureaublad hebt geïnstalleerd

  • Klik op Start, wijs Programma's aan, wijs Internet Explorer aan en klik vervolgens op Kanalenkiezer.

Als u de browser met het nieuwe bureaublad hebt geïnstalleerd

  1. Klik met de rechtermuisknop op het bureaublad en klik op Eigenschappen.
  2. Schakel op het tabblad Web het selectievakje Active Desktop als webpagina weergeven in.
  3. Schakel het selectievakje Internet Explorer Kanalenkiezer in.

Opmerking

  • Als u de Kanalenkiezer wilt sluiten, wijst u de bovenkant van de Kanalenkiezer aan en klikt u op de knop Sluiten die verschijnt.


Beveiligingscertificaten bekijken

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Inhoud.
  3. Klik in Certificaten op de knop Certificaten of Uitgevers als u de lijst met de certificaten die u vertrouwt, wilt bekijken.

Opmerking

  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Tekst op een webpagina in een ander lettertype weergeven

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen op Lettertypen.
  3. Klik in de lijsten Lettertype voor webpagina's en Lettertype voor onbewerkte tekst op de gewenste lettertypen.

Opmerking

  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Het aantal dagen opgeven dat de lijst Geschiedenis uw pagina's bewaart

Het aantal dagen opgeven dat de Geschiedenislijst uw pagina's bewaart

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen.
  3. Wijzig in Geschiedenis het aantal dagen dat uw pagina's moeten worden bewaard.

Opmerkingen

  • Als u de map Geschiedenis wilt leegmaken, klikt u op Geschiedenis wissen. Hiermee maakt u tijdelijk schijfruimte op uw computer vrij.
  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Geluiden in Internet Explorer wijzigen

U kunt andere geluiden afspelen in Internet Explorer dan de geluiden die momenteel worden gebruikt of u kunt de geluiden helemaal uitschakelen.

  1. Klik op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Dubbelklik op het pictogram Geluiden.
  3. Klik in het gebied van Windows Verkenner in de lijst Gebeurtenissen op de gebeurtenis die u wilt wijzigen.
  4. Klik in de lijst Naam op het geluid dat u aan die gebeurtenis wilt koppelen.

    Als u geen geluid aan die gebeurtenis wilt koppelen, klikt u op Geen.


Weergave van paginakleuren wijzigen

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen op Kleuren.
  3. Wijzig de instellingen naar behoefte.

Opmerking

  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Een kanaal op het bureaublad weergeven

De Kanalenkiezer is alleen voor het bureaublad beschikbaar als u Internet Explorer 4.0 of Windows 98 gebruikt.

  1. Klik met de rechtermuisknop op het bureaublad en klik op Eigenschappen.
  2. Op het tabblad Web moet u het selectievakje Webinhoud op mijn Active Desktop weergeven inschakelen.
  3. Als u een kanaal wilt gebruiken dat al is geïnstalleerd, selecteert u het in de lijst en klikt u vervolgens op OK.

    Als u een nieuw kanaal wilt kiezen, klikt u op Nieuw en gaat u verder met stap 4.

  4. Als u de site van Active Desktop-galerie wilt openen en daar een nieuw kanaal wilt kiezen, klikt u op Galerie bezoeken. Als u op Galerie bezoeken klikt, wordt het dialoogvenster gesloten en wordt verbinding met het web gemaakt.

    Als u een kanaal op een andere locatie wilt selecteren, klikt u op Nee en gaat u verder met stap 5.

  5. Typ het adres voor het kanaal of klik op Bladeren om het adres te zoeken.


Een kanaal als schermbeveiliging weergeven

Bij sommige kanalen kan een deel van de inhoud als schermbeveiliging worden gebruikt. Deze kanalen bieden aan hun schermbeveiliging te installeren wanneer u het kanaal installeert of hun webpagina bezoekt.

  1. Klik met de rechtermuisknop op het bureaublad en klik vervolgens op Eigenschappen.
  2. Klik op het tabblad Schermbeveiliging.
  3. Klik in de lijst Schermbeveiliging op Kanaalschermbeveiliging.
  4. Klik op Instellingen en kies vervolgens de gewenste instellingen.


AutoAanvullen-vermeldingen van de adresbalk verwijderen

AutoAanvullen-vermeldingen van de adresbalklijst verwijderen

De functie Automatisch aanvullen bewaart de gegevens die u eerder hebt ingevoerd voor webadressen, formulieren en wachtwoorden. Als u vermeldingen van de adresbalk wilt verwijderen, moet u de map Geschiedenis leegmaken. U kunt geen individuele vermeldingen verwijderen uit de lijst met opgeslagen vermeldingen.

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen.
  3. Klik in Geschiedenis, op Geschiedenis wissen.

Opmerkingen

  • Wanneer u gegevens in webformulieren invoert en wachtwoorden typt, kunt u een item uit de lijst met suggesties verwijderen door op het item te klikken en daarna op de toets DELETE te drukken.
  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Persoonlijke gegevens voor websites opslaan

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Inhoud.
  3. Klik bij Persoonlijke gegevens op Mijn profiel als u de gegevens wilt bekijken en bewerken die door de Profielassistent worden gebruikt.

Opmerking

  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.


Bestanden downloaden

Sommige bestanden kunnen een virus bevatten of de computer anderszins beschadigen.

Als u dit programma nu start of dit bestand nu opent en hierdoor de computer of andere programma’s worden afgesloten, verliest u misschien werk dat u nog niet hebt opgeslagen.

Als u het bestand of programma op schijf opslaat, kunt u dit later openen of starten. Voordat u dit doet, kunt u de volgende voorzorgsmaatregelen nemen:

  • Het bestand controleren met een antivirusprogramma
  • Uw werk opslaan en andere programma’s afsluiten
  • De verbinding met het Internet of andere netwerkverbindingen verbreken

Voor een optimale beveiliging kunt u het selectievakje Altijd waarschuwen voordat bestanden van dit type worden geopend het beste altijd ingeschakeld laten. Als u zeker weet dat een bestandstype of programma veilig rechtstreeks vanaf het Internet kan worden geopend of gestart, kunt u dit selectievakje ook uitschakelen.

Opmerking

  • Het selectievakje Altijd vragen voordat dit type bestand wordt geopend is voor sommige bestandstypen niet beschikbaar, zoals bestanden met de extensies .exe of .com die programma's of opdrachten uitvoeren. Als dit selectievakje niet beschikbaar is, wordt u altijd eerst gevraagd of u dit type bestand wilt openen.


Tekst van webpagina groter of kleiner weergeven

  • Wijs in het menu Beeld de optie Tekstgrootte aan en klik vervolgens op de gewenste grootte.


Toegang tot FTP-sites via een CERN-proxyserver

  1. Typ in de adresbalk het Internet-adres (URL) van de FTP-site waarmee u verbinding wilt maken. Bijvoorbeeld:
    ftp://ftp.microsoft.com/

    Als voor de site een gebruikersnaam en een wachtwoord nodig zijn, dient u die gegevens in het adres op te nemen. Bijvoorbeeld:
    ftp://gebruikersnaam:wachtwoord@ftp.microsoft.com/

  2. Als u een bestand of een map wilt downloaden, klikt u met de rechtermuisknop op het gewenste item op de pagina en klikt u vervolgens op Naar map kopiëren.

Opmerking

  • Als uw systeem een CERN-proxyserver gebruikt, kunt u alleen bestanden downloaden en bekijken. Vraag de beheerder of u de proxyserver kunt omzeilen of dat er een volledige FTP-proxyserver beschikbaar is.


Rechtstreeks toegang tot FTP-sites

  1. Typ in de adresbalk het Internet-adres (URL) van de FTP-site waarmee u verbinding wilt maken. Bijvoorbeeld:
    ftp://ftp.microsoft.com/
  2. Voer een of meer van de volgende handelingen uit:
    • Als u een bestand of een map wilt downloaden, klikt u met de rechtermuisknop op het gewenste item op de pagina en klikt u vervolgens op Naar map kopiëren.
    • Als u zich bij deze FTP-site wilt aanmelden als een andere gebruiker, klikt u in het menu Bestand op Aanmelden als.
    • Als u items in een FTP-map een andere naam wilt geven of wilt verwijderen of als u items in een FTP-site wilt plakken (uploaden), kunt u dezelfde opdrachten en acties gebruiken als in Windows Verkenner of Deze computer.

Opmerkingen

  • Op sommige FTP-sites kunt u alleen bestanden bekijken of downloaden. Alleen de personen die de site beheren kunnen bestanden een andere naam geven, verwijderen of uploaden.
  • Op veel FTP-sites wordt u automatisch anoniem aangemeld, zodat u bestanden kunt bekijken of downloaden. Als u bestanden wilt uploaden, verwijderen of een andere naam wilt geven, dient u zich aan te melden met een speciale gebruikersnaam en wachtwoord. Ook kunnen voor verschillende gebieden van dezelfde site andere aanmeldingen nodig zijn.
  • U kunt geen bestanden verplaatsen op of naar FTP-sites. U kunt bestanden van een FTP-site verplaatsen naar een tijdelijke locatie op uw computer of op een netwerkstation en deze daarna uploaden naar een andere FTP-site of een andere map in dezelfde FTP-site.
  • Sommige programma's ondersteunen het openen en opslaan van bestanden van FTP-servers als u een FTP-adres typt in het dialoogvenster Bestand openen of Bestand opslaan.


FTP begrijpen

FTP betekent File Transfer Protocol. Een protocol is een taal waarin computers met elkaar kunnen spreken. FTP wordt gebruikt om bestanden en mappen algemeen beschikbaar te maken voor verzending via het Internet. In sommige gevallen hebt u toestemming van de beheerder van de netwerkcomputer nodig als u zich wilt aanmelden en toegang wilt krijgen tot de bestanden op de computer. Maar u zult met FTP ook vaak toegang tot bepaalde netwerken of servers kunnen krijgen zonder dat u een account of een officieel wachtwoord voor die computer hebt. Deze 'anonieme' FTP-servers kunnen een grote verscheidenheid aan gegevens bevatten die algemeen beschikbaar zijn via FTP.

Het Internet-adres (URL) voor een FTP-server ziet er iets anders uit dan de URL die u voor een gewone webpagina gebruikt. Microsoft heeft bijvoorbeeld een anonieme FTP-server op ftp://ftp.microsoft.com waar u bestanden kunt downloaden, zoals product-updates, bijgewerkte stuurprogramma's, hulpprogramma's, artikelen uit de Knowledge Base van Microsoft en andere documentatie.

Hoeveel toegang u tot bestanden en mappen op FTP-servers hebt, is afhankelijk van het feit of u rechtstreeks toegang tot de server krijgt of via een CERN-proxyserver en van de rechten die u voor de FTP-server hebt.

  • Als u toegang krijgt via een CERN-proxyserver, kunt u alleen bestanden bekijken en downloaden. Via een CERN-proxyserver kunt u bestanden of mappen niet uploaden, verwijderen of een andere naam geven, zoals wel mogelijk is bij andere typen proxyservers. Klik voor meer informatie:

    Toegang tot FTP-sites via een CERN-proxyserver

  • Als u rechtstreeks toegang krijgt tot FTP-sites, kunt u met bestanden en mappen op de FTP-servers ongeveer op dezelfde manier werken als op uw eigen computer. U kunt bestanden en mappen bekijken, downloaden, uploaden, een andere naam geven en verwijderen. Als u toestemming van de FTP-server nodig hebt om deze acties uit te voeren, dient u een gebruikersnaam en een wachtwoord in te voeren. Klik voor meer informatie:

    Rechtstreeks toegang tot FTP-sites


Werken met tijdelijke Internet-bestanden

Wanneer u webpagina's en bestanden (bijvoorbeeld grafische bestanden) bekijkt, worden deze in een map met tijdelijke Internet-bestanden op de vaste schijf opgeslagen. Hierdoor wordt de weergave van webpagina's die u al hebt bekeken of regelmatig bezoekt versneld, omdat de pagina's vanaf de vaste schijf en niet vanaf het Internet worden geopend.

Als u meer ruimte toekent aan deze map, kunt u de snelheid vergroten waarmee de pagina's die u al hebt bezocht worden weergegeven. Dit betekent wel dat voor andere bestanden op uw computer minder ruimte beschikbaar is. U hebt zelf in de hand hoeveel schijfruimte de map met tijdelijke Internet-bestanden in beslag neemt doordat u de grootte van de map kunt instellen en zelfs de map kunt leegmaken.

Internet-bestanden worden ook op de computer opgeslagen als u webpagina's beschikbaar maakt voor off line lezen. U kunt deze bestanden bekijken zonder verbinding met het Internet te hebben.

Als u wilt leren hoe u webpagina's op uw computer kunt opslaan, klikt u op Verwante onderwerpen.


Introductie van de Microsoft Internet Explorer-webbrowser

Met Internet Explorer is het gemakkelijker om zo veel mogelijk uit het World Wide Web te halen, of u nu nieuwe informatie zoekt of uw favoriete websites bezoekt. Met de ingebouwde IntelliSense-technologie kunt u tijd besparen bij het uitvoeren van routinematige webtaken, zoals het automatisch aanvullen van webadressen en gegevens in formulieren en het automatisch opsporen van uw netwerk- en verbindingsstatus.

De eenvoudigste manier om uw weg op het web te vinden

  • Wanneer u een webadres dat u vaak gebruikt in de adresbalk begint te typen, wordt een lijst met overeenkomstige adressen weergegeven waarin u kunt kiezen. Als het webadres onjuist is, kan er in Internet Explorer naar webadressen worden gezocht die erop lijken om zo het juiste adres te vinden.
  • U zoekt websites door te klikken op de knop Zoeken op de werkbalk. Typ vervolgens in de zoekbalk een woord of zinsdeel dat hetgeen wat u zoekt beschrijft. Wanneer de zoekresultaten worden weergegeven, kunt u de afzonderlijke webpagina's bekijken zonder de lijst met zoekresultaten kwijt te raken.
  • U kunt ook rechtstreeks vanaf de adresbalk zoeken. Typ gewone namen of woorden. Internet Explorer brengt u automatisch naar de site die het meest overeenkomt met hetgeen u zoekt en geeft bovendien andere mogelijke sites weer.
  • U kunt naar andere gelijksoortige webpagina's gaan zonder te zoeken. Gebruik gewoon de functie Verwante koppelingen weergeven.
  • Internet Explorer kan u helpen bij het invoeren van gegevens in een formulier op een webpagina. Als u begint te typen, wordt een lijst met overeenkomstige gegevens weergegeven waarin u kunt kiezen.
  • U bladert door een lijst met webpagina's die u onlangs hebt bezocht door op de knop Geschiedenis op de werkbalk te klikken. Ook kunt u in de lijst Geschiedenis zoeken of deze lijst opnieuw ordenen.
  • Luister naar (Internet-)radiostations terwijl u het web verkent. Kies uit een groot aanbod van muziek- en informatiezenders en voeg deze toe aan de lijst Favorieten. De radiobalk is beschikbaar in Internet Explorer als u Windows Media Player hebt geïnstalleerd.

De browser aanpassen

  • Plaats snelkoppelingen naar de meest gebruikte webpagina's op de koppelingenbalk, zodat u deze snel kunt openen.
  • Voeg andere webpagina's die u regelmatig bezoekt toe aan de lijst Favorieten, zodat u deze gemakkelijke kunt openen. Orden uw favoriete items in mappen en sorteer ze in de gewenste volgorde.
  • Kies uw favoriete zoekprogramma's en houd deze bij de hand voor alle zoekacties.
  • Neem uw favoriete webpagina's met u mee: naar een andere computer of browser of deel ze met uw vrienden. U kunt zelfs bladwijzers uit Netscape Navigator importeren.

De beste keus voor laptopcomputers

  • Markeer uw favoriete webpagina's voor off line lezen en bekijk deze pagina's wanneer u niet bent verbonden met het Internet. U kunt de inhoud bijwerken op het moment dat u verbinding hebt of de inhoud automatisch via een schema bijwerken.
  • Schakel eenvoudig naar andere typen Internet-verbindingen over zonder uw instellingen opnieuw te configureren.

Veilig surfen over het web

  • Met Inhoudsadvies kunt u ongepaste informatie wegfilteren met de standaardrestricties die zijn opgesteld door de onafhankelijke commissie Platform for Internet Content Selection (PICS).
  • U kunt de computer beschermen met beveiligingszones waarbij u verschillende beveiligingsniveaus instelt voor verschillende zones van het web.

Webpagina's in andere talen weergeven

  • Als u tijdens het surfen terechtkomt op websites in verschillende talen, kan Internet Explorer de tekensets op de computer bijwerken, zodat u deze websites op de juiste manier kunt bekijken.


Een bestaand favoriet item off line beschikbaar maken

  1. Klik in het menu Favorieten op Favorieten indelen.
  2. Klik op de pagina die u off line beschikbaar wilt maken
  3. Schakel het selectievakje Off line beschikbaar maken in.
  4. Als u een schema wilt opgeven voor het bijwerken van die pagina en de hoeveelheid inhoud die wordt gedownload, klikt u op Eigenschappen.

Opmerkingen

  • Zorg er, voordat u off line gaat, voor dat u de laatste versie van de pagina's hebt door in het menu Extra op Synchroniseren te klikken.
  • U kunt webpagina's ook off line beschikbaar maken zonder deze aan de lijst Favorieten toe te voegen door de pagina's op de computer op te slaan.


Termen in Navigator en Internet Explorer

Hoewel er veel overeenkomsten zijn tussen Netscape Navigator en Internet Explorer, zijn er enkele verschillen in de terminologie.

Opdracht | Gebruik deze functie in Navigator: | Gebruik deze functie in Internet Explorer:
Favoriete pagina's aan een lijst toevoegen, zodat u deze later snel en gemakkelijk kunt openen. | bladwijzers | favorieten
Naar een webpagina gaan door het adres van een webpagina (URL) te typen. | Locatie (veld) | adresbalk
De laatste versie van de huidige webpagina weergeven. | Opn. laden | Vernieuwen
Snelkoppelingen aan webpagina's en aan mappen op de computer toevoegen. | Persoonlijke werkbalk | koppelingenbalk
Schema's instellen voor het bijwerken van favoriete pagina's (en kanalen), zodat u de meest recente inhoud bij de hand hebt als u geen verbinding hebt met het Internet. U hoeft geen afzonderlijk programma te installeren om webpagina's automatisch bij te werken en de inhoud off line te bekijken. | Netcaster, abonneren, automatisch bezorgen, kanalen | favorieten off line beschikbaar maken


Favoriete pagina's in mappen ordenen

Wanneer uw lijst met favoriete pagina's langer wordt, kunt u de pagina's ordenen door mappen te maken. Misschien vindt u het handig om pagina's op onderwerp te ordenen. U kunt bijvoorbeeld een map met de naam Kunst maken waarin u informatie over tentoonstellingen en recensies opslaat.

  1. Klik in het menu Favorieten op Favorieten indelen.
  2. Klik op Map maken, typ een naam voor de map en druk vervolgens op ENTER.
  3. Sleep de snelkoppelingen (of mappen) in de lijst naar de juiste mappen.

    Als slepen onmogelijk wordt gemaakt door het grote aantal snelkoppelingen of mappen, kunt u ook de knop Verplaatsen gebruiken.


Pagina-instellingen voor afdrukken van webpagina's wijzigen

  1. Klik in het menu Bestand op Pagina-instelling.
  2. Typ in de velden van het vak Marges de maten in centimeters.
  3. Klik bij Afdrukstand op de knop Staand of Liggend om aan te geven of u de pagina verticaal of horizontaal wilt afdrukken.
  4. Geef met de volgende variabelen in de vakken Koptekst en Voettekst op welke informatie u wilt afdrukken. U kunt variabelen combineren met tekst (bijvoorbeeld Pagina &p van &P).
Om dit af te drukken | Typ dit
Venstertitel | &w
Pagina-adres (URL) | &u
Datum in de korte notatie (zoals ingesteld in Landinstellingen in het Configuratiescherm) | &d
Datum in de lange notatie (zoals ingesteld in Landinstellingen in het Configuratiescherm) | &D
Tijd in de opmaak die is ingesteld in Landinstellingen in het Configuratiescherm | &t
Tijd in 24-uurs notatie | &T
Huidig paginanummer | &p
Totaal aantal pagina’s | &P
Gecentreerde tekst (na &b) | &b
Rechts uitgelijnde tekst (na &b&b) | &b&b
Het teken & | &&

Opmerking

  • Als u marges in inches in plaats van millimeters wilt instellen, moet u de landinstellingen in het Configuratiescherm wijzigen.


Een afdrukvoorbeeld van een webpagina bekijken

Als u op Afdrukvoorbeeld klikt, kunt u zien hoe de webpagina wordt afgedrukt.

  1. Klik in het menu Bestand op Afdrukvoorbeeld.
  2. Kies een van de volgende opdrachten om een afdrukvoorbeeld van de webpagina te bekijken.
Klik hier | Opdracht
Afdrukken | Afdrukopties instellen en de pagina afdrukken.
Pagina-instellingen | Papier, kop- en voetteksten, afdrukstand, en marges voor deze pagina wijzigen.
Eerste pagina | De eerste pagina voor afdrukken weergeven.
Vorige pagina | De vorige pagina voor afdrukken weergeven.
Paginanummer | Typ het nummer van de pagina die u wilt weergeven.
Volgende | De volgende pagina voor afdrukken weergeven.
Laatste | De laatste pagina voor afdrukken weergeven.
Uitzoomen | Uitzoomen.
Inzoomen. | Inzoomen.
Lijst met zoompercentages | Een lijst met zoompercentages weergeven.
Sluiten | Het venster Afdrukvoorbeeld sluiten.

Opmerkingen

  • U kunt de knop Afdrukvoorbeeld toevoegen aan de werkbalk Standaard. Zie Verwante onderwerpen voor meer informatie over het aanpassen van werkbalken.
  • Er zijn sneltoetsen voor de knoppen op de werkbalk Afdrukvoorbeeld. Deze sneltoetsen worden weergegeven als u met de muis over de toetsen gaat en staan ook in het onderwerp over sneltoetsen. Zie Verwante onderwerpen voor meer informatie.


Het on line document IE.txt van Internet Explorer bekijken

Het document IE.txt bevat aanvullende informatie of de meest recente wijzigingen voor de documentatie van Internet Explorer.

U kunt IE.txt op uw computer openen zonder verbinding met het web te maken, in de map waarin Internet Explorer en de Internet-hulpprogramma's zijn geïnstalleerd. Deze versie bevat informatie die recent was op het moment dat u de programma's vanaf het web ophaalde. Als het nodig is, klikt u op Zoeken in het menu Start om het bestand te zoeken.


Webinstellingen van Internet Explorer herstellen

Als u een andere webbrowser hebt geïnstalleerd nadat u Internet Explorer en de Internet-hulpprogramma's hebt geïnstalleerd, kunnen sommige instellingen van Internet Explorer zijn gewijzigd. U kunt de oorspronkelijke standaardinstellingen van Internet Explorer herstellen, inclusief uw startpagina, zoekpagina's en standaardbrowser, zonder uw eigen browserinstellingen te wijzigen.

  1. Klik in het menu Extra op Internet-opties.
  2. Klik op het tabblad Programma's.
  3. Klik op de knop Webinstellingen herstellen.


Een website aan een beveiligingszone toekennen

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Beveiliging.
  3. Klik op een beveiligingszone: Lokaal intranet, Vertrouwde sites of Sites met beperkte toegang.
  4. Als u op Lokaal intranet hebt geklikt, klikt u op Geavanceerd.
  5. Klik op Sites en typ vervolgens het Internet-adres van de website die u aan deze zone wilt toevoegen.

Opmerking

  • U kunt geen websites toevoegen aan de Internet-zone. In deze zone bevindt zich alles wat niet tot een andere zone behoort en wat niet op uw lokale computer staat.


Ongecertificeerde software

Ongecertificeerde software is software die geen geldig certificaat van een uitgever heeft. Een certificaat geeft aan wie de software heeft uitgegeven en dat er niet mee is geknoeid.

Wanneer u weet wie de software heeft uitgegeven, kunt u bepalen of u de uitgever wel of niet vertrouwt. Software kan code bevatten die per ongeluk of met opzet uw bestanden kan beschadigen. Als software ongecertificeerd is, kunt u niet weten wie de software heeft gemaakt en of u deze kunt vertrouwen.


Programma's opgeven die u in Internet Explorer wilt gebruiken

U kunt de standaardprogramma's wijzigen die u wilt gebruiken voor e-mail, nieuwsgroepen, de kalender en Internet-gesprekken. Als u vervolgens op een koppeling naar een van deze programma's op een webpagina klikt, wordt het opgegeven programma gestart.

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Programma's en selecteer vervolgens de standaard Internet-programma's in de keuzelijsten.

Opmerking

  • Als u vanuit Internet Explorer berichten wilt verzenden, contactpersonen wilt toevoegen en gesprekken wilt voeren, klikt u op het menu Bestand, wijst u Nieuw aan en klikt u vervolgens op het type bericht of communicatie dat u wilt starten.


Beter zoeken op het Internet

U kunt allerlei soorten informatie zoeken op het web: webpagina's, e-mailadressen, bedrijven, landkaarten en nog veel meer. U kiest de categorie waarin u wilt zoeken en er wordt gevraagd naar het type informatie dat voor die categorie nodig is.

  1. Klik op de werkbalk op de knop Zoeken.
  2. Klik op het gewenste type zoekactie.
  3. Typ de informatie die u zoekt en klik vervolgens op Zoeken.

    Het aantal en het type van de velden die worden weergegeven, is afhankelijk van de categorie waarin u zoekt.

Opmerkingen

  • Naarmate u meer informatie u in elk veld typt, zullen de resultaten korter en nauwkeuriger zijn.
  • In sommige categorieën kunt u opgeven dat u verschillende zoekservices wilt gebruiken. U kunt dan snel, zonder de vraag opnieuw te typen, bij meerdere services zoeken door op de knop Volgende boven in de zoekbalk te klikken.
  • Als u webpagina's wilt zoeken die lijken op de webpagina die u bekijkt, klikt u in het menu Extra op Verwante koppelingen weergeven.


Zoekacties op het Internet aanpassen

Wanneer u items op het Internet zoekt, kunt u de manier van zoeken aanpassen. U kunt kiezen welke zoekcategorieën beschikbaar zijn en welke zoekservices u wilt gebruiken voor de zoekacties.

Als u uw zoekacties wilt aanpassen, klikt u op de knop Zoeken op de werkbalk en vervolgens op de knop Aanpassen op de zoekbalk. U kunt diverse zoekopties aanpassen of een standaardzoekservice kiezen.

Opdracht | Probeer het volgende
Kiezen welke categorieën beschikbaar zijn. | Schakel de selectievakjes in van alle categorieën die u wilt weergeven.
Services in een categorie kiezen. | Schakel in elke categorie de selectievakjes in van de zoekservices die u wilt gebruiken.
De hoofdservice in een categorie kiezen. | Klik in elke categorie op de service die u als eerste wilt gebruiken en klik vervolgens op de pijl omhoog onder de lijst om de service bovenaan de lijst te plaatsen.
De volgorde wijzigen waarin de zoekservices worden gebruikt. | Klik in elke categorie op een service en klik vervolgens op de pijl omhoog of omlaag onder de lijst om de volgorde van de service in de lijst te wijzigen. De service bovenaan de lijst wordt als eerste gebruikt in de categorie.
De volgorde van categorieën op de zoekbalk wijzigen. | Selecteer de categorie in de lijst met categorieën en klik vervolgens op de pijl omhoog of omlaag onder de lijst met categorieën om de positie van de categorie in de lijst te wijzigen.
Vorige zoekacties opslaan. | Schakel het selectievakje Vorige zoekacties in.
Eén zoekservice tegelijk gebruiken. | Klik onder in het venster Zoekinstellingen aanpassen op Een standaardzoekpagina kiezen.


Een andere taal voor de inhoud van webpagina's opgeven

Op een aantal websites wordt de informatie in verschillende talen aangeboden. Als u deze pagina's in de taal van uw voorkeur wilt bekijken, kunt u in Internet Explorer talen toevoegen aan de lijst met talen.

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Algemeen op Talen.
  3. Klik op Toevoegen.
  4. Selecteer de taal die u wilt toevoegen.

Opmerking

  • Als u meerdere talen spreekt, kunt u deze in volgorde van prioriteit rangschikken. Als een website in meerdere talen wordt aangeboden, ziet u de informatie in de taal met de hoogste prioriteit.


Instellingen voor off line pagina's wijzigen

  1. Klik in het menu Favorieten op Favorieten indelen.
  2. Klik met de rechtermuisknop op de off line pagina die u wilt bijwerken en klik vervolgens op Eigenschappen.
  3. Geef de gewenste instellingen voor het bijwerken van de inhoud op.

Opmerking

  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item.


De huidige webpagina off line beschikbaar maken

  1. Klik in het menu Favorieten op Toevoegen aan Favorieten.
  2. Schakel het selectievakje Off line beschikbaar maken in.
  3. Als u een schema wilt opgeven voor het bijwerken van die pagina en de hoeveelheid inhoud die wordt gedownload, klikt u op Aanpassen.
  4. Volg de instructies op het scherm op.

Opmerking

  • Zorg er, voordat u off line gaat, voor dat u de laatste versie van de pagina's hebt door in het menu Extra op Synchroniseren te klikken.


Internet-adressen

Een Internet- of webadres (soms een URL of Uniform Resource Locator genoemd), bestaat gewoonlijk uit vier delen:

  • De naam van een protocol (een protocol is een set regels en standaards waarmee informatie door computers kan worden uitgewisseld).
  • De locatie van de site.
  • De naam van de organisatie die de site onderhoudt.
  • Een achtervoegsel dat het soort organisatie aangeeft (bijvoorbeeld .com voor een commerciële organisatie).

Het adres http://www.microsoft.com/ geeft bijvoorbeeld de volgende informatie:

http: | Deze webserver gebruikt het Hypertext Transfer Protocol (HTTP).
www | Deze website staat op het World Wide Web.
microsoft | De webserver bevindt zich bij Microsoft Corporation.
com | Dit is een commerciële instelling.

Als u een webpagina bekijkt, verschijnt het adres van de pagina op de adresbalk in Internet Explorer.


Zoeken vanaf de adresbalk

Wanneer u vanuit de adresbalk zoekt, kan Internet Explorer automatisch de webpagina weergeven die het meest overeenkomt met hetgeen u zoekt en bovendien andere mogelijke sites weergeven. Typ gewone namen of woorden in de adresbalk en klik vervolgens op Ga naar. U kunt de zoekresultaten op diverse manieren bekijken:

  1. Klik in Internet Explorer in het menu Extra op Internet-opties.
  2. Klik op het tabblad Geavanceerd.
  3. Selecteer een van de volgende opties in Zoeken vanaf de adresbalk:
    • Als u op de zoekbalk een lijst met mogelijke overeenkomsten wilt bekijken en in het hoofdvenster de meest waarschijnlijke webpagina wilt weergeven, selecteert u Resultaten weergeven en naar de site mt de hoogste score gaan.
    • Als u in het hoofdvenster een lijst met mogelijke overeenkomsten wilt bekijken, zodat u kunt kiezen welke webpagina u wilt weergeven, selecteert u Alleen de resultaten in het hoofdvenster weergeven.
    • Als u alleen de meest waarschijnlijke webpagina wilt bekijken, selecteert u Direct naar de site met de hoogste score gaan.
    • Als u het zoeken vanaf de adresbalk wilt uitschakelen, selecteert u Niet zoeken via de adresbalk.

Opmerking

  • Welke optie u ook kiest, u kunt altijd naar websites zoeken door op de knop Zoeken op de werkbalk te klikken.


Webmappen gebruiken

Met behulp van webmappen kunt u met bestanden en mappen die op een webserver staan op dezelfde manier werken als met bestanden en mappen in Deze computer of Windows Verkenner.

Enkele voorbeelden van servers die webmappen ondersteunen, zijn WebDAV- (World Wide Web Distributed Authoring and Versioning) en Microsoft FrontPage-servers. Als u wilt weten welke servers zijn ingesteld voor webmappen, neemt u contact op met de systeembeheerder.

  1. Klik in Internet Explorer in het menu Bestand op Openen.
  2. Schakel het selectievakje Openen als webmap in.
  3. Typ het webadres dat u hebt gekregen.


On line productondersteuning van Microsoft

Als u een vraag hebt en het antwoord niet kunt vinden in het Help-bestand van Internet Explorer, gaat u naar Support Online. Selecteer uw product, typ uw vraag en de site doet de rest van het werk voor u. Technische artikelen uit de Knowledge Base van Microsoft, wizards voor het oplossen van problemen en bestanden die u kunt downloaden, Support Online zoekt voor u de meest geschikte bronnen op die u kunnen helpen bij het beantwoorden van uw vraag.

Als u wilt beginnen met zoeken, gaat u naar Support Online.


Beveiligingszones

De wereld van het Internet wordt in Internet Explorer in zones verdeeld, zodat u een website kunt toekennen aan een zone met een passend beveiligingsniveau.

De zone van de huidige webpagina wordt in Internet Explorer aan de rechterzijde van de statusbalk weergegeven. Telkens als u informatie van het web gaat openen of downloaden, worden de beveiligingsinstellingen voor de zone van de website door Internet Explorer gecontroleerd.

Er zijn vier verschillende zones:

  • Internet: deze zone bevat standaard alle sites die niet op uw computer of een intranet staan, of die aan een andere zone zijn toegekend. Het standaardbeveiligingsniveau voor deze zone is Standaard.
  • Lokaal intranet: Deze zone bevat gewoonlijk alle adressen waarvoor geen proxyserver is vereist en die door de systeembeheerder zijn gedefinieerd. Dit betreft sites die zijn opgegeven op het tabblad Verbindingen, netwerkpaden (bijvoorbeeld \\computernaam\mapnaam) en lokale intranetsites (gewoonlijk adressen die geen punten bevatten, zoals http://intern). U kunt ook sites aan deze zone toevoegen. Het standaardbeveiligingsniveau voor de lokale intranetzone is Standaard.
  • Vertrouwde sites: deze zone bevat sites die u vertrouwt en waarvan u bestanden kunt downloaden of programma's kunt starten zonder bang te hoeven zijn voor beschadiging van gegevens of de computer. U kunt sites aan deze zone toekennen. Het standaardbeveiligingsniveau voor de zone met vertrouwde sites is Minimaal.
  • Sites met beperkte toegang: deze zone bevat sites die u niet vertrouwt. U weet niet zeker of de bestanden en programma's op deze websites kunnen worden gedownload of gestart zonder uw gegevens of computer te beschadigen. U kunt sites aan deze zone toekennen. Het standaardbeveiligingsniveau voor de zone met sites met beperkte toegang is Hoog.

Bestanden die al op uw computer staan worden als veilig beschouwd en er worden minimale beveiligingsinstellingen op toegepast. Een map of station op de computer kan niet aan een beveiligingszone worden toegekend.

Als u wilt, kunt u het beveiligingsniveau voor een zone wijzigen. U kunt bijvoorbeeld het beveiligingsniveau voor de lokale intranetzone instellen op Laag. Ook kunt u de standaardinstellingen in een zone wijzigen in Minimaal, Laag, Standaard en Hoog.